<?xml version='1.0'?>

<reference anchor='RFC2809'>

<front>
<title>Implementation of L2TP Compulsory Tunneling via RADIUS</title>
<author initials='B.' surname='Aboba' fullname='B. Aboba'>
<organization /></author>
<author initials='G.' surname='Zorn' fullname='G. Zorn'>
<organization /></author>
<date month='April' year='2000' /></front>

<seriesInfo name='RFC' value='2809' />
<format type='TXT' octets='47259' target='ftp://ftp.isi.edu/in-notes/rfc2809.txt' />
</reference>
